*{margin:0;padding:0}
body{margin:0;color:#3d3d3d;font-size:14px}
div,h1,h2,h3,h4,h5,h6,hr,p,form,label,input,textarea,img,span,ul,li{text-align:left;vertical-align:middle;margin:0;padding:0;word-wrap:normal;word-break:normal;border-width:0;font-family:"微軟正黑體","蘋果儷中黑","Lucida Grande","Arial","Arial Narrow"}
hr{noshade:noshade}
th{font-weight:normal}
ul,li{list-style:none}
a:link,a:visited,a:link,a:visited a{color:#191919;font-weight:normal;text-decoration:none}
a:hover{color:#900;text-decoration:none}
.clear{clear:both}
.clearfix{display:inline-block}
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;font-size:0;content:"."}
* html .clearfix{height:1%}
.clearfix{display:block}
.wrapper #header,.wrapper #headerWrap #header{margin:0 auto;background:#f7f7f7;overflow:hidden}
#login{position:absolute;right:20px;top:30px}
#login p{display:inline-block}
#login p a{background:#fab81a;color:#fff;padding:10px 25px;border-radius:5px}
.wrapper #header #cis,.wrapper #headerWrap #header #cis{margin:20px 0 0;width:100%;border-bottom:1px solid #e6e6e6;padding-bottom:20px}
.wrapper #header #cis h2{text-align:center}
.wrapper #header #cis img,.wrapper #headerWrap #header #cis img{width:280px}
.wrapper #header #nav,.wrapper #header #nav ul,.wrapper #headerWrap #header #nav,.wrapper #headerWrap #header #nav ul{overflow:hidden;text-align:center}
.wrapper #header #nav h2,.wrapper #headerWrap #header #nav h2{display:none}
.wrapper #header #nav ul li,.wrapper #headerWrap #header #nav ul li{width:108px;height:75px;overflow:hidden;position:relative;display:inline-block}
.wrapper #header #nav ul li a,.wrapper #headerWrap #header #nav ul li a{width:108px;height:75px;display:block;text-align:center;line-height:75px;font-size:16px;font-weight:900;color:#151515}
.wrapper #header #nav ul li a:hover,.wrapper #headerWrap #header #nav ul li a:hover{background:#fab81a}
.wrapper .content{margin:0 auto;width:960px;overflow:hidden}
.wrapper #footer{background:url(/images/09/all/bg-wrapper.png) repeat-x 0 0;overflow:hidden;text-align:center}
.wrapper #footer p,.wrapper #footer p.copy,.wrapper #footer .wrap,.wrapper #footer .info,.wrapper #footer .seo{margin:0 auto;width:960px}
#footerlogin{text-align:center;margin-top:30px}
.wrapper #footer p{font-size:14px;color:#000;display:inline-block;width:auto}
.wrapper #footer p a{background:#00bcd4;color:#fff;padding:10px 30px;display:inline-block;margin:0 5px}
.wrapper #footer p.copy{margin:10px auto;text-align:center;font-size:12px;color:#000}
.wrapper #footer .wrap{overflow:hidden}
.wrapper #footer .wrap #footerNav{margin:15px 0 0;float:left}
.wrapper #footer .wrap #footerNav h2,.wrapper #footer .wrap #community h2{display:none}
.wrapper #footer .wrap #footerNav ul{overflow:hidden}
.wrapper #footer .wrap #footerNav ul li{margin:0 10px 0 0;padding:0 11px 0 0;background:url(/images/09/all/footerline.jpg) no-repeat right center;float:left}
.wrapper #footer .wrap #footerNav ul li a{font-size:16px;color:#000}
.wrapper #footer .wrap #footerNav ul li.last{background:none}
.wrapper #footer .wrap #community{margin:15px 0;float:right;overflow:hidden}
.wrapper #footer .wrap #community ul{float:right;overflow:hidden}
.wrapper #footer .wrap #community ul li{margin:0 0 0 5px;float:left}
.wrapper #footer .wrap #community ul li a{width:22px;height:22px;background:url(/images/09/all/bookmark.jpg) no-repeat 0 0;display:block}
.wrapper #footer .wrap #community ul li a.tPlus:hover{background-position:0 -22px}
.wrapper #footer .wrap #community ul li a.fPlus{background-position:-22px 0}
.wrapper #footer .wrap #community ul li a.fPlus:hover{background-position:-22px -22px}
.wrapper #footer .wrap #community ul li a.gPlus{background-position:-44px 0}
.wrapper #footer .wrap #community ul li a.gPlus:hover{background-position:-44px -22px}
.wrapper #footer .wrap #community ul li a.pPlus{background-position:-66px 0}
.wrapper #footer .wrap #community ul li a.pPlus:hover{background-position:-66px -22px}
.wrapper #footer .wrap #community ul li a.rPlus{background-position:-88px 0}
.wrapper #footer .wrap #community ul li a.rPlus:hover{background-position:-88px -22px}
.wrapper #footer .info{margin:0 auto 10px;text-align:center !important;font-size:12px !important;color:#000 !important}
.wrapper #footer .seo{margin-bottom:30px;overflow:hidden;font-size:12px;color:#222223}
#linejoin{position:fixed;top:20%;z-index:99999999999}
.animeEffectA{}
.animeEffectA ul li{}
.animeEffectA ul li img{width:40px}
#linejoin .share{background:linear-gradient(90deg,#ca652f 0%,#d34670 20%,#de0ea0 40%,#de0ea0 60%,#5e38e3 100%);width:80%;margin:10px auto 0;text-align:center}
#linejoin .share a{color:#fff;font-size:25px;display:inline-block;margin:0 5px;height:45px}
#linejoin .gogogog{position:absolute;top:50%;margin-left:150px}
#linejoin .gogogog a{text-decoration:none;background:#f39800;padding:5px;color:#fff;border-bottom-right-radius:10px;border-top-right-radius:10px}
#linejoin .gogogog #clickclose{display:block}
#linejoin .gogogog #clickopen{display:none;padding:15px}
.menu_list{text-align:center;margin-top:10px}
.menu_list li{list-style-type:none;text-align:center;display:inline-block;cursor:pointer;margin:0 2px}
.menu_list li a{text-decoration:none}
.menu_list li:hover a{-webkit-filter:grayscale(1);-webkit-animation:tada 1s;animation:tada 1s}
.menu_list i{font-size:2em;padding:2px 0}
.menu_list li:hover i{color:white;background:linear-gradient(#fff,#fff);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.pic_logo_530{width:36px;margin-bottom:15px;float:left}
.pic_logo_530 img{width:100%;height:auto}

@media screen and (max-width:1024px){
	#linejoin{display:none}
}